<?xml version='1.0' encoding='UTF-8'?>
<message>
  <station>42369</station>
  <date>06/30/2025 20:20:00</date>
  <missing>nan</missing>
  <met>
    <wtmp1>nan</wtmp1>
    <dv001>nan</dv001>
    <uv001>nan</uv001>
    <vv001>nan</vv001>
  </met>
</message>